Subject: zkoušky 4. ročník

From: Marie Ortová <[email-masked]>
Date: Tue, 9 Nov 2004 12:15:49 +0100

Obracím se na vás jako na vyučující 4. ročníku, u nichž studenti mají podle
studijního plánu složit zkoušku, resp. klasifikovaný započet. V minulých
letech jste se se studenty sami domlouvali na termínech zkoušek. Chtěla bych
se zeptat, jestli vám to tak bude vyhovovat i letos. Pokud byste měli zájem,
mohou se studenti zapisovat přes internet, v tom případě by bylo potřeba co
nejdříve dodat příslušné termíny Iloně. prosím, dejte mi vědět v každém
případě. Děkuji Marie Ortová